
/* ****************** 타이틀 텍스트  ****************** */

.title_64993_ {font-size:0;}
.title_64993_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_64993_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_64993_.style_top p {padding-top:10px;}
.title_64993_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_64993_.style_right p {padding-right:14px;}
.title_64993_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_64993_.style_bottom p {padding-bottom:12px;}
.title_64993_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_64993_.style_left p {padding-left:14px;}
.title_64993_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_64993_.style_circle1 p {padding-left:20px;}
.title_64993_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_64993_.style_circle2 p {padding-left:20px;}
.title_64993_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_64995_ {font-size:0;}
.title_64995_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_64995_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_64995_.style_top p {padding-top:10px;}
.title_64995_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_64995_.style_right p {padding-right:14px;}
.title_64995_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_64995_.style_bottom p {padding-bottom:12px;}
.title_64995_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_64995_.style_left p {padding-left:14px;}
.title_64995_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_64995_.style_circle1 p {padding-left:20px;}
.title_64995_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_64995_.style_circle2 p {padding-left:20px;}
.title_64995_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 2칸 탭 레이아웃  ****************** */

.layout_64999_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_64999_ > ul {margin:0; padding:0; list-style:none;}

.layout_64999_ > #tab_ul_64999_ {display:none;}
.layout_64999_ > #tab_ul_64999_:after {content:''; display:block; clear:both;}
.layout_64999_ > #tab_ul_64999_ > li {float:left; width:50%; border-right:1px solid #e1e2e3; box-sizing:border-box;}
.layout_64999_ > #tab_ul_64999_ > li:first-child {border-left:1px solid #e1e2e3;}
.layout_64999_ > #tab_ul_64999_ > li > a {
	display:block; padding:2px 5px 0;
	border-top:1px solid #e1e2e3; border-bottom:1px solid #e1e2e3; background:#f9f9f9;
	font-size:14px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_64999_ > #tab_ul_64999_ > li.on > a {
	padding:0 5px 1px; border-top:3px solid #0256d0; border-bottom:none; background:#fff; color:#0256d0;
}

.layout_64999_ > #box_ul_64999_ > li > a {
	display:block; height:30px; line-height:30px; padding:0 5px;
	border:1px solid #e1e2e3; background:#f9f9f9;
	font-size:13px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_64999_ > #box_ul_64999_ > li > div {overflow:hidden; padding:0px; background:#fff; box-sizing:border-box;}
.layout_64999_ > #box_ul_64999_ > li.on {display:block;}
.layout_64999_ > #box_ul_64999_ > li.on > a {border-color:#0256d0; background:#fff; color:#0256d0;}

.layout_64999_.type_HOR > #tab_ul_64999_ {display:block;}
.layout_64999_.type_HOR > #box_ul_64999_ > li > a {display:none;}

.text_sml_64999_ > #tab_ul_64999_ > li > a {height:40px; line-height:40px; font-size:14px;}
.text_sml_64999_ > #box_ul_64999_ > li > a {font-size:13px;}
.text_mid_64999_ > #tab_ul_64999_ > li > a {height:44px; line-height:44px; font-size:16px;}
.text_mid_64999_ > #box_ul_64999_ > li > a {font-size:14px;}
.text_big_64999_ > #tab_ul_64999_ > li > a {height:48px; line-height:48px; font-size:18px;}
.text_big_64999_ > #box_ul_64999_ > li > a {font-size:15px;}

[id^=div_user_list] .layout_64999_ > #tab_ul_64999_ {display:none !important;}
[id^=div_user_list] .layout_64999_ > #box_ul_64999_ > li {display:block !important;}
[id^=div_user_list] .layout_64999_ > #box_ul_64999_ > li > a {display:block !important;}
[id^=div_user_list] .layout_64999_ > #box_ul_64999_ > li > div {display:block !important;}

@media (min-width:1024px){
	.layout_64999_.type_HOR > #tab_ul_64999_,
	.layout_64999_.type_RES > #tab_ul_64999_ {display:block;}
	.layout_64999_.type_HOR > #box_ul_64999_ > li > a,
	.layout_64999_.type_RES > #box_ul_64999_ > li > a {display:none;}
    .layout_64999_.type_HOR.border_true > #box_ul_64999_ > li > div,
    .layout_64999_.type_RES.border_true > #box_ul_64999_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

@media \0screen{
	.layout_64999_ {min-width:1100px;}
	.layout_64999_.type_HOR > #tab_ul_64999_,
	.layout_64999_.type_RES > #tab_ul_64999_ {display:block;}
	.layout_64999_.type_HOR > #box_ul_64999_ > li > a,
	.layout_64999_.type_RES > #box_ul_64999_ > li > a {display:none;}
    .layout_64999_.type_HOR.border_true > #box_ul_64999_ > li > div,
    .layout_64999_.type_RES.border_true > #box_ul_64999_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

/* ****************** 이미지  ****************** */

.img_64994_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_64994_ * {box-sizing:border-box;}
.img_64994_ a {display:block; text-decoration:none;}
.img_64994_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_64996_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_64996_ * {box-sizing:border-box;}
.img_64996_ a {display:block; text-decoration:none;}
.img_64996_ img {max-width:100%; vertical-align:top;}
